Does Cisco Unified Communications Manager 6.1.3 work on an HP G6

Unanswered Question
Jan 12th, 2010

Looked at the Compatabilty Matrix recommended by Cisco and it does not list an HP G6 as a supported platform for the CUCM, want to make sure it work with 6.1.3 Linux version of course.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
htluo Tue, 01/12/2010 - 15:30

It is not supported by Cisco (even thought you might get it worked on it).

The solution for this "hardware compatibility" headace is to go virutal.  Since CUCM 7.1.3 and CUCM 8.0, Cisco start supporting VMWare.

Hope this helps.

Michael

http://htluo.blogspot.com

Actions

This Discussion